/*
Theme Name:     Wanderlust
Theme URI:      n/a
Template:       kadence
Author:         Design Pixie
Author URI:     https://designpixie.com
Description:    A travel blog theme
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
@font-face {
  font-family: 'Lolita';
  src: url('https://wanderlust.blogpixie.com/wp-content/uploads/2025/08/Lolita.woff');
}

H6 {
  font-family: 'Lolita';
}





.header-navigation .header-menu-container ul ul li.menu-item > a {text-align: center;}
      

a.post-more-link {
    text-transform: uppercase;
    text-decoration: none;
    padding: 13px 20px;
    background-color: var(--global-palette-btn-bg);
    color: var(--global-palette-btn);
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
	    font-family: var(--global-heading-font-family, inherit);
}

.kadence-svg-iconset.svg-baseline svg {display: none;}


.archive-title {text-transform: uppercase; letter-spacing: 2px;}

.wp-block-image .aligncenter {margin-left: 0px; margin-right: 0px;}

.menu-toggle-open .menu-toggle-label {padding-top: 5px;}
